Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CustomThemes2010Web.5", "CustomThemes.Web\CustomThemes2010Web.5.csproj", "{3805D49F-8F23-4A6A-89C3-4ADC378EFE0B}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Custom Theme", "Custom Theme", "{E70577D3-2F0D-4F45-A916-1E6C4D4ED9E5}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CustomThemes2010.5", "CustomThemes\CustomThemes2010.5.csproj", "{C49310DA-DFD9-44C1-8572-E01040A6D687}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MyCustomTheme.5", "MyCustomTheme\MyCustomTheme.5.csproj", "{C8FAEEF7-FD80-4674-97AB-BE72F6FE3FFC}"
EndProject
Global
		GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C49310DA-DFD9-44C1-8572-E01040A6D687}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C49310DA-DFD9-44C1-8572-E01040A6D687}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C49310DA-DFD9-44C1-8572-E01040A6D687}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C49310DA-DFD9-44C1-8572-E01040A6D687}.Release|Any CPU.Build.0 = Release|Any CPU
		{3805D49F-8F23-4A6A-89C3-4ADC378EFE0B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3805D49F-8F23-4A6A-89C3-4ADC378EFE0B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3805D49F-8F23-4A6A-89C3-4ADC378EFE0B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3805D49F-8F23-4A6A-89C3-4ADC378EFE0B}.Release|Any CPU.Build.0 = Release|Any CPU
		{C8FAEEF7-FD80-4674-97AB-BE72F6FE3FFC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C8FAEEF7-FD80-4674-97AB-BE72F6FE3FFC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C8FAEEF7-FD80-4674-97AB-BE72F6FE3FFC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C8FAEEF7-FD80-4674-97AB-BE72F6FE3FFC}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{C8FAEEF7-FD80-4674-97AB-BE72F6FE3FFC} = {E70577D3-2F0D-4F45-A916-1E6C4D4ED9E5}
	EndGlobalSection
EndGlobal
